Loading...
Searching...
No Matches
ladspa Namespace Reference

## Classes

class | ChangeableValues
class | PortDesc
class | PluginDesc
struct | LV2Preset
class | LadspaPluginList
class | EnumListStore
class | PortListStore
class | PluginListStore
class | MasterIdxListStore
class | PluginDisplay

## Enumerations

enum | DisplayType { tp_scale , tp_scale_log , tp_toggle , tp_enum , tp_display , tp_display_toggle , tp_none , tp_int , tp_enabled , tp_atom }
enum | step_mode { stp_coarse , stp_normal , stp_fine }

## Enumeration Type Documentation

## DisplayType

enum ladspa::DisplayType

Enumerator
tp_scale |
tp_scale_log |
tp_toggle |
tp_enum |
tp_display |
tp_display_toggle |
tp_none |
tp_int |
tp_enabled |
tp_atom |

Definition at line 27 of file ladspaback.h.

## step_mode

enum ladspa::step_mode

Enumerator
stp_coarse |
stp_normal |
stp_fine |

Definition at line 72 of file ladspaback.h.